Config = {}

Config.MissionMarker =  vector3(-1491.51, 833.01, 25.44) -- place where is the marker with the mission
Config.DealerCoords = vector3(-1491.51, 833.01, 25.44) -- place where the NPC dealer stands
Config.VehicleSpawn = { -- below the coordinates for random vehicle responses
    vector3(-961.56, 2126.39, 33.62),
    vector3(-752.36, 1416.01, 13.68),
    vector3(1148.04, 2180.69, 17.1),
    vector3(1475.66, 1195.53, 37.18),
    vector3(1517.23, 137.17, 18.82),
    vector3(2535.95, 884.42, 5.94),
    vector3(-136.13, 1256.34, 14.62) 
}
Config.DriverWeap = `weapon_microsmg` -- Weapon for truck driver to spawn with
Config.NavWeap = `weapon_combatpdw` -- Weapon for navigator to spawn with
Config.TimeToBlow = 30 -- bomb detonation time after planting, in seconds
Config.ActivePolice = 2 -- needed policemen to activate the mission
Config.Payout = {
    Min = 1000, -- Min reward payout
    Max = 5000 -- Max reward payout
}
Config.ActivationCost = 500 -- how much is the activation of the mission (clean from the bank)
Config.Currency = "$"
Config.ResetTimer = 1200 -- cooldown for mission in seconds